---

- name: Create required directories
  file:
    path: "{{ item }}"
    state: directory
  loop:
    - /project_root/files/packer/cache/.packer_cache
    - /project_root/files/packer/cache/.packer_plugins